<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


mh_define('MAILBEEZ_DASHBOARD_STATSBAR_TITLE', 'MailBeez');
mh_define('MAILBEEZ_DASHBOARD_STATSBAR_TITLE_LONG', 'MailBeez Zusammenfassung');
mh_define('MAILBEEZ_DASHBOARD_STATSBAR_DESC', 'Eine &Uuml;bersicht der MailBeez Aktivit&auml;ten');

mh_define('MAILBEEZ_STATSBAR_ADMIN_POSITION_TITLE', 'Position auf dem Gambio Admin Dashboard');
mh_define('MAILBEEZ_STATSBAR_ADMIN_POSITION_DESC', 'Konfigurieren Sie, an welcher Stelle in der Gambio-Admin die MailBeez Zusammenfassung angezeigt wird');